<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Homework3</title>
</head>
<body bgcolor="#faf0e6">
<h1 align="center">Домашнє завдання №3</h1>
<img src="img/DenSkorov.jpg" alt="" width="30" height="30">
<b>DenisSkorov</b>
<div>
    <ul><h4>Домашнє завдання за вчорашнє заняття:</h4>
        <li> створити новий репозиторій (назву відповідно)
        </li>
        <li> створити гілку HTML
        </li>
        <li> створити файл <span style="color: red">index.html</span>
        </li>
        <li> зверстати сторінку яка повина містити наступне:
            <ol>
                <br>
                <li> заголовок (1-4) рівня
                    <table>
                        <tr>
                            <td><h1>Заголовок 1 рівня</h1></td>
                            <td><h2>Заголовок 2 рівня</h2></td>
                            <td><h3>Заголовок 3 рівня</h3></td>
                            <td><h4>Заголовок 4 рівня</h4></td>
                        </tr>
                    </table>
                </li>
                <li><em>до кожного підзаголовку по</em> 1-2 абзаца тектсту в якому використати теги типу
                    підкреслення<br> виділення
                    та інші на ваш погляд, але на сторінці використати всі що були розглянуті на занятті,<br> чим більше
                    тим краще
                </li>
                <table>
                    <thead>
                    <tr>
                        <th>Назва тегу</th>
                        <th>Приклад</th>
                    </tr>
                    </thead>
                    <tbody>
                    <tr>
                        <td>Тег b</td>
                        <td><b>Отак</b></td>
                    </tr>
                    <tr>
                        <td>Тег і</td>
                        <td><i>Отак</i></td>
                    </tr>
                    <tr>
                        <td>Тег u</td>
                        <td><u>Отак</u></td>
                    </tr>
                    <tr>
                        <td>Тег mark</td>
                        <td>
                            <mark>Отак</mark>
                        </td>
                    </tr>
                    <tr>
                        <td>Тег del</td>
                        <td>
                            <del>Отак</del>
                        </td>
                    </tr>
                    </tbody>
                    <tfooter></tfooter>
                </table>
                <li> використати 1 або більше зображення: <br>
                    <ul>
                        <li>- або з інету -типу так <img width="60" height="60"
                                                         src="https://i.pinimg.com/originals/ca/cf/9f/cacf9f86392afeac7d83fdd2291b53af.jpg"
                                                         alt=""></li>
                        <li>або з компа - типу так <img src="img/term.jpg" alt="" width="90" height="60"></li>
                    </ul>
                </li>
                <li> в кінці сторінки зверстати форму з полями (name, email, comment) ну і кнопку відправки<br><br>
                    Щоб отримати відгук по зробленій роботі потрібно заповнити спеціальну форму та прикріпити ескіз:
                    <form personal_info>
                        <input type="date">
                        <select mname="sex">ім'я
                            <option disabled selected value=" ">Стать</option>
                            <option value="Ч">Ч</option>
                            <option value="Ж">Ж</option>
                        </select>
                        <input type="name" placeholder="Ім'я" required>
                        <input type="email" placeholder="email" required>

                        <select name="Вид діяльності" id="">
                            <optgroup>
                                <option disabled selected>Вид діяльності</option>
                                <option>Учень</option>
                                <option>Студент</option>
                                <option>Працюю</option>
                            </optgroup>
                        </select>
                        <input type="file">
                        <textarea placeholder="Примітки"></textarea>
                        <input type="submit">
                        <input type="reset">
                    </form>
                </li>
            </ol>
    </ul>
</div>
<br><br><br><br>

</body>
</html>